# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_01.CreditorReferenceType1

Packages that use CreditorReferenceType1
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_01

## Uses of CreditorReferenceType1 in org.kapott.hbci.sepa.jaxb.camt_052_001_01

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_01 declared as CreditorReferenceType1
Modifier and Type
Field
Description
`protected CreditorReferenceType1`
CreditorReferenceInformation1.`cdtrRefTp`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 that return CreditorReferenceType1
Modifier and Type
Method
Description
`CreditorReferenceType1`
ObjectFactory.`createCreditorReferenceType1()`
Create an instance of `CreditorReferenceType1`
`CreditorReferenceType1`
CreditorReferenceInformation1.`getCdtrRefTp()`
Gets the value of the cdtrRefTp property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 with parameters of type CreditorReferenceType1
Modifier and Type
Method
Description
`void`
CreditorReferenceInformation1.`setCdtrRefTp(CreditorReferenceType1 value)`
Sets the value of the cdtrRefTp property.